// Copyright (c) 2015, SolutionERP LLC and Contributors
// License: GNU General Public License v3. See license.txt

xhiveframework.require("assets/xhiveerp/js/purchase_trends_filters.js", function() {
	xhiveframework.query_reports["Purchase Invoice Trends"] = {
		filters: xhiveerp.get_purchase_trends_filters()
	}
});
